//
// Map file name:
//
//mapFileName = C502m200610Topo.grd;
//mapFileName = canyonDataUTMG3.grd;
mapFileName = PortugueseLedge1stTopoUTM_Mod.grd;
//
samplePeriod = 10000;                   //milliseconds
